<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="055ecb6aa57b56b87ce626c95fbeb523">
  <dict>
    <!--2020-03-28 10:29:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:29:35.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:29:35.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:29:35.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
